
.content {
    max-width: 890px;
    margin: 0 auto;
    padding: 30px 0 0;
}
.header {
    display: -webkit-flex;
    display: flex;
}
    .header .logo {
        margin-right: 30px;
    }
    .header .tme {
        margin-right: 50px;
    }

.topMenu {
        padding-top: 8px;
}
    .topMenu a {
        font-size: 24px;
        padding-right: 10px;
    }
    .topMenu a:last-child {
        padding-right: 0;
    }

.personalPhoto {
    padding: 50px 75px 35px 0;
    float: left;
    width: 202px;
    height: 202px;
}


.pagesMenu {
    margin-bottom: 34px;
}

    .pagesMenu a {
        position: relative;
        font-size: 22px;
        line-height: 28px;
        display: block;
        margin-left: 24px /*22px*/ /*26px*/;
    }

        /*.pagesMenu a:before {
            display: block;
            content: ' ';
            width: 12px;
            height: 12px;
            background-color: #fff;
            position: absolute;
            left: -24px;
            top: 9px;
            border: 1px solid #fff;
            border-radius: 6px;
        }*/

        .pagesMenu a:before {
            display: block;
            content: ' ';
            width: 6px;
            height: 6px;
            background-color: #fff;
            position: absolute;
            left: -24px;
            top: 9px;
            border: 1px solid #fff;
            border-radius: 3px;
        }

.item {
    position: relative;
    margin-left: 22px /*26px*/;
    margin-top: 22px;
}

    .item:before {
        display: block;
        width: 8px;
        height: 8px;
        content: ' ';
        background-color: #fff;
        position: absolute;
        left: -22px;
        top: 11px;
        border-radius: 4px;
    }


h1 {
    font-size: 40px;
}

.links {
    margin-top: 54px;
}

    .links span {
        display: block;
    }

ul {
    padding-left: 19px;
}

ol.beforeSale {
    padding-left: 19px;
}

    ol.beforeSale li {
        margin: 18px 0;
    }

.footer {
    margin-top: 60px;
}

.description {
    font-size: 20px;
    color: gray;
    font-style: italic;
}

.personalInfoPhoto {
    width: 740px;
    height: 493px;
}

.politica > ol {
    padding-left: 16px;
}

.politica ol ol {
    margin-top: 16px;
}

.politica ol li {
    margin-bottom: 16px;
}



.row {
    clear: both;
    overflow: auto;
}

    .row > div {
        float: left;
    }



.data:nth-child(2n+1) {
    background-color: #3d3c3c;
}

.data:nth-child(2n) {
    background-color: #343333;
}

.titles {
    background-color: #3d3c3c; /*#252525*/
    ;
}

    .titles > div {
        padding: 8px 4px 4px 4px;
        box-sizing: border-box;
        text-align: center;
        /*border-right: 1px solid #343333;*/
    }

        .titles > div:nth-child(2) {
            text-align: left;
        }

.data > div {
    padding: 8px 4px 4px 4px;
    box-sizing: border-box;
    text-align: center;
    border-right: 1px solid #343333;
}

    .data > div:nth-child(2) {
        text-align: left;
    }

.titles * {
    font-size: 20px;
}

.data * {
    font-size: 20px;
}

.row > div:nth-child(1) {
    width: 4%
}

.row > div:nth-child(2) {
    width: 40%
}

.row > div:nth-child(3) {
    width: 10%
}

.row > div:nth-child(4) {
    width: 10%
}

.row > div:nth-child(5) {
    width: 10%
}

.row > div:nth-child(6) {
    width: 13%
}

.row > div:nth-child(7) {
    width: 13%
}

.flats {
    margin-bottom: 40px;
}

    .flats * {
        color: #fff;
    }

@media (max-width:768px) {
}

@media (max-width:680px) {
}
